[Open-FCoE] 2.6.25 Kernel

Robert Love robert.w.love at linux.intel.com
Wed Sep 17 00:55:57 UTC 2008


On Tue, 2008-09-16 at 16:59 -0700, Tony Baker wrote:
> I have Fedora 8 with a 2.6.23 kernel. I see from the instructions I need
> a 2.6.25 version. I have tried the http://www.kernel.org/ and all I can
> find is the 2.6.26.
> 
>  
> 
> Is it Ok to use the 26 version?
> 
If you're grabbing the tarball from the "downloads" page then that's
pretty old stuff and it will likely require 2.6.25. I'd recommend using
our tip, but it's your decision.




More information about the devel mailing list